## rust-netbuf 0.4.1

=== debian/changelog ===
rust-netbuf (0.4.1-1) unstable; urgency=medium

  * Package netbuf 0.4.1 from crates.io using debcargo 2.5.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jan 2025 17:05:00 +0100
