=== debian/control ===
Source: rust-netbuf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Gianfranco Costamagna <locutusofborg@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/netbuf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/netbuf
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-netbuf-dev is very long, consider overriding

Package: librust-netbuf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-netbuf+default-dev (= ${binary:Version}),
 librust-netbuf-0-dev (= ${binary:Version}),
 librust-netbuf-0+default-dev (= ${binary:Version}),
 librust-netbuf-0.4-dev (= ${binary:Version}),
 librust-netbuf-0.4+default-dev (= ${binary:Version}),
 librust-netbuf-0.4.1-dev (= ${binary:Version}),
 librust-netbuf-0.4.1+default-dev (= ${binary:Version})
Description: Simple to use, growable, contiguous buffer object with right     assumptions and interface - Rust source code
 Tuned for using it for network buffers.
 .
 This package contains the source for the Rust netbuf crate, packaged by
 debcargo for use with cargo and dh-cargo.
