=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test netbuf 0.4.1 --all-targets --all-features
Features: test-name=rust-netbuf:@
Depends: dh-cargo (>= 18), librust-mockstream-0.0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netbuf 0.4.1 --all-targets 
Features: test-name=librust-netbuf-dev:default
Depends: dh-cargo (>= 18), librust-mockstream-0.0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netbuf 0.4.1 --all-targets --no-default-features
Features: test-name=librust-netbuf-dev:
Depends: dh-cargo (>= 18), librust-mockstream-0.0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
